-- 基础信息
base_info = {
	group_id = 133107246
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 246001, gadget_id = 70710722, pos = { x = -637.107, y = 228.272, z = 297.338 }, rot = { x = 0.000, y = 163.710, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 246002, gadget_id = 70710723, pos = { x = -636.624, y = 228.278, z = 297.241 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 246003, gadget_id = 70710723, pos = { x = -637.231, y = 228.272, z = 297.090 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 246004, gadget_id = 70710623, pos = { x = -636.127, y = 227.495, z = 295.960 }, rot = { x = 0.000, y = 208.545, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 246005, gadget_id = 70710722, pos = { x = -637.107, y = 228.272, z = 297.338 }, rot = { x = 0.000, y = 163.710, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 246006, gadget_id = 70710723, pos = { x = -637.290, y = 228.278, z = 296.761 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 246007, gadget_id = 70710723, pos = { x = -636.848, y = 228.272, z = 297.568 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 246001, 246002, 246003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 246004, 246005, 246006, 246007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
